﻿/*　@media以外のスタイル　*/

/*　背景画像 */
.bsc-background-washi{
	background-image: url("https://www.bsc.fujitsu.com/55Anniversary/washi.png");
}

.bsc-background-55movie{
	background:#f8f8f8 url("https://www.bsc.fujitsu.com/55Anniversary/55-movie-backimg.jpg") no-repeat center center;
	background-size:cover;
}

/*　文頭・文末アイコン */
.bsc-newwindow::after {
      content : url("//www.fujitsu.com/imgv5/common/icon/icon-window-01.png") ;
     margin-left:5px;
}

.bsc-arrow-g::after {
      content : url("//www.fujitsu.com/jp/group/bsc/imagesgig5/arrow2-c_tcm174-3753862_tcm174-2750236-32.gif") ;
      position:relative;
      top:1px;
      left:5px;
}

.bsc-pdf::before {
	content: url("//www.fujitsu.com/imgv5/common/icon/icon-pdf-01.png");
	padding-right:5px;
}

/*　-文頭・文末アイコン- */


/*　配置設定 */
.bsc-text-align-right{
	 text-align:right;
}

.bsc-text-align-center{
	 text-align:center;
}

.bsc-text-align-left{
	 text-align:left;
}


/*　-配置設定- */


/*　テキスト装飾 */
.bsc-text-decoration-none{
     text-decoration:none;
}

.bsc-text-decoration-none:hover{
     text-decoration:underline;
}

/*　-テキスト装飾- */


/*　ボーダー */
.bsc-border-solid-1{
	border:1px solid #ccc;
}

hr .bsc-hr{
	border:1px solid #eee;
	margin:20px 0;
}

/*　-ボーダー- */


/*　ボックス */
.bsc-box-bdr{
	padding: 30px 30px 25px 30px;
	border:solid 1px #ccc;
}

.bsc-box-bk{
	background-color:#eee;
	padding: 30px 30px 25px 30px;
}


.bsc-box-bk-bdr{
	background-color:#eee;
	padding: 30px 30px 25px 30px;
	border:solid 1px #ccc;
}

/*　-ボックス- */


/*　背景色 */
.bsc-backcolor-f{
	background-color:#fff;
}

.bsc-backcolor-e{
	background-color:#eee;
}

.bsc-backcolor-c{
	background-color:#ccc;
}

.bsc-backcolor-9{
	background-color:#999;
}

.bsc-backcolor-6{
	background-color:#666;
}

.bsc-backcolor-3{
	background-color:#333;
}

.bsc-backcolor-0{
	background-color:#000;
}


/*　-背景色- */



/*　画面サイズが480pxまで */
@media screen and (max-width:480px) { 

    
/*　均等分割カラム　*/
.bsc-container-columns{
	display: block;
	width:auto;
  	} 
.bsc-container-columns img{
	margin-bottom:10px;
	}
.bsc-box{
	padding:5px;
	}
.bsc-boxA-bdr{	
	padding:0px;
	margin-bottom: 10px;
	border: solid 1px #ccc;
	}
.bsc-boxB-bdr{	
	padding:0px;
	margin-bottom: 0px;
	border: solid 1px #ccc;
	}
.bsc-box-bdr-inner{	
	padding:10px;
	}
.bsc-box-bdr-inner-img{	
	padding:0px;
	margin: 0px;
	}

/*　-均等分割カラム-　*/


/*　ボックス */
.bsc-box-bdr{
	padding: 15px 15px 10px 15px;
	border:solid 1px #ccc;
}

.bsc-box-bk{
	background-color:#eee;
	padding: 15px 15px 10px 15px;
}


.bsc-box-bk-bdr{
	background-color:#eee;
	padding: 15px 15px 10px 15px;
	border:solid 1px #ccc;
}

/*　-ボックス- */


}



/*　画面サイズが481pxから768pxまで　*/
@media screen and (min-width:481px) and (max-width:768px) {
　
    
/*　均等分割カラム　*/
.bsc-container-columns{
	display: block;
	width:auto;
  	} 
.bsc-container-columns img{
	margin-bottom:10px;
	}
.bsc-box{
	padding:5px;
	}
.bsc-boxA-bdr{	
	padding:0px;
	margin-bottom: 10px;
	border: solid 1px #ccc;
	}
.bsc-boxB-bdr{	
	padding:0px;
	margin-bottom: 0px;
	border: solid 1px #ccc;
	}
.bsc-box-bdr-inner{	
	padding:10px;
	}
.bsc-box-bdr-inner-img{	
	padding:0px;
	margin: 0px;
	}
/*　-均等分割カラム-　*/

}



/*　画面サイズが769pxから　*/
@media screen and (min-width:769px) {

    
/*　均等分割カラム　*/
.bsc-container-columns{
	display: flex;
	width:auto;
  	}
.bsc-container-columns img{
	margin-bottom:10px;
	}
.bsc-box{	
	flex:1 1 0px;
	padding:10px;
	}
.bsc-boxA-bdr{	
	flex:1 1 0px;
	padding:0px;
	margin-right: 10px;
	border: solid 1px #ccc;
	}
.bsc-boxB-bdr{	
	flex:1 1 0px;
	padding:0px;
	margin-right: 0px;
	border: solid 1px #ccc;
	}
.bsc-box-bdr-inner{	
	padding:20px;
	}
.bsc-box-bdr-inner-img{	
	padding:0px;
	margin: 0px;
	}
/*　-均等分割カラム-　*/

}